<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Parallax</title>
</head>
<body>
<header class="parallax-section hero">
    <div class="head-menu">
        <nav class="menu container">
            <h3 class="company-name">Company<span>Name</span></h3>
            <ul class="menu-list">
                <li class="menu-list-item"><a href="#" class="menu-list-item-link">what</a></li>
                <li class="menu-list-item"><a href="#" class="menu-list-item-link">companies</a></li>
                <li class="menu-list-item"><a href="#" class="menu-list-item-link">meet</a></li>
                <li class="menu-list-item"><a href="#" class="menu-list-item-link">testimonials</a></li>
                <li class="menu-list-item"><a href="#" class="menu-list-item-link">why</a></li>
            </ul>
        </nav>
    </div>
    <h1 class="hero-title container">WE CREATE Responsive,Parallax And Wordpress Themes</h1>
<!--    <div class="rectangle-left"></div>-->
    <div class="rectangle-right"></div>
</header>
<main>
    <section class="main-what ">
        <div class="rectangle-left"></div>
        <div class="title-wraper container">
            <h2 class="main-title">what?</h2>
            <p class="main-subtitle">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut.</p>
        </div>
        <p class="main-what-text container">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
            electronic typesetting, remaining essentially unchanged.
        </p>
    </section>
    <section class="parallax-section companies">
        <div class="title-wraper container">
            <h2 class="main-title">companies</h2>
            <p class="main-subtitle">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut.</p>
        </div>
        <div class="companies-logo container">
            <div class="logo-item"><img src="image/behance.png" alt="behance"></div>
            <div class="logo-item"><img src="image/adobe.png" alt="adobe"></div>
            <div class="logo-item"><img src="image/envato.png" alt="envato"></div>
            <div class="logo-item"><img src="image/deviant.png" alt="deviant"></div>
            <div class="logo-item"><img src="image/flickr.png" alt="flickr"></div>
            <div class="logo-item"><img src="image/envato.png" alt="envato"></div>
            <div class="logo-item"><img src="image/markco.png" alt="markco"></div>
            <div class="logo-item"><img src="image/yahoo.png" alt="yahoo"></div>
        </div>
        <div class="companies-top-rectangle"></div>
    </section>
    <section class="meet-us container">
        <div class="title-wraper">
            <h2 class="main-title">meet us</h2>
            <p class="main-subtitle">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut.</p>
        </div>
        <div class="meet-us-list">
            <div class="meet-us-item">
                <img class="meet-us-img" src="image/face1.png" alt="tom">
                <p class="img-subtitle">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>
            <div class="meet-us-item">
                <img class="meet-us-img" src="image/face2.png" alt="sara">
                <p class="img-subtitle">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>
            <div class="meet-us-item">
                <img class="meet-us-img" src="image/face3.png" alt="david">
                <p class="img-subtitle">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>
        </div>
    </section>
    <section class="parallax-section testimonials">
        <div class="title-wraper container">
            <h2 class="main-title">testimonials</h2>
            <p class="main-subtitle">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut.</p>
        </div>
        <p class="testimonials-text container">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.</p>
        <p class="testimonials-author container">- Shoaib Ahmed</p>
        <div class="companies-top-rectangle"></div>
        <div class="rectangle-left"></div>
        <div class="rectangle-right"></div>
    </section>
    <section class="why container">
        <div class="title-wraper">
            <h2 class="main-title">why</h2>
            <p class="main-subtitle">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut.</p>
        </div>
        <p class="why-text">INNOVATION + PASSION + EXPERIENCE + INNOVATION+ PASSION + EXPERIENCE =</p>
    </section>
</main>
<footer class="footer-copyright">
    <p>Copyright © 2014 Company Name. All rights reserved.</p>
    <p>Designed by <span>Iconic Graphics.</span></p>
</footer>
</body>
</html>